@charset "UTF-8";
/* CSS Document */

#other {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    position: relative;
}
#other footer {
    width: 100%;
    margin: 0;
}

.other-wrap {
    width: 70%;
    height: auto;
    display: block;
    margin: 0 auto 100px auto;
    padding: 100px 0 0 0;
    position: relative;
}
#other .cttl h1 {
    font-size: 4rem;
}
#other .cttl b {
    display: block;
    margin: 0;
    
    font-size: 1.0rem;
    font-weight: 800;
    letter-spacing: 0.3em;
    line-height: 1em;
    
    color: transparent;

    background:
    linear-gradient(0deg,  rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 85%),
    linear-gradient(90deg, rgba(255, 247, 193, 0) 50%, rgba(255, 247, 193, 0.5)),
    url("../img/bg_nz-GL.png") repeat-x left top / 200px auto;
    
    background-clip: text;
    -webkit-background-clip: text;
    
    filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, 0.8));
}

.policy-wrap {
    width: 100%;
    height: auto;
    display: block;
    margin: 30px 0 0 0;
    position: relative;
    
    font-size: 0.9rem;
    font-weight: 500;
    letter-spacing: 0.02em;
    line-height: 2.0em;
}
.policy-wrap h3 {
    width: 100%;
    height: auto;
    display: block;
    margin: 2.6em 0 1em 0;
    padding: 0 0 0 0.8em;
    position: relative;
    
    font-size: 1.3em;
    font-weight: 800;
    line-height: 1.3em;
    color: #beaf62;
}
.policy-wrap h3:nth-of-type(1) {
    margin: 0 0 1em 0;
}
.policy-wrap h3::before {
    content: "";
    display: block;
    margin: 0;
    width: 3px;
    height: 100%;
    background: #beaf62;
    position: absolute;
    left: 0;
    top: 0;
}
.policy-wrap strong {
    font-size: 1.1em;
    font-weight: 800;
}
.policy-wrap a {
    display: inline-block;
    margin: 0 0.1em;
    position: relative;
    
    color: #ffde00;
    will-change: transform;
    transition: all 0.2s ease-out;
}
.policy-wrap a::before {
    content: "";
    display: block;
    margin: 0;
    width: 100%;
    height: 1px;
    background: #ffde00;
    position: absolute;
    bottom: 0;
    left: 0;
    
    will-change: transform;
    transition: all 0.2s ease-out;
}
.policy-wrap a:hover {
    transform: translateY(2px);
}
.policy-wrap a:hover::before {
    transform: scaleX(0) translateY(-2px);
}

.plTB {
    width: 100%;
    height: auto;
    margin: 1.5em 0 0 0;
    
    display: flex;
    flex-wrap: wrap;
    
    line-height: 1.2em;
    word-break: break-all;
}
.plTB table {
    width: auto;
    min-width: 100%;
    height: auto;
    border-collapse: collapse;
    border: 1px solid #7a7040;
}
.plTB table th, .plTB table td {
    padding: 0.8em 1em;
    text-align: left;
    font-weight: 500;
    border-left: 1px solid
}
.plTB table th {
    background: #7a7040;
    color: #000;
    border-color: #000; 
}
.plTB table th:nth-of-type(1) {
    border: none;
}
.plTB table td {
    border-color: #7a7040;
}
.plTB table td:nth-of-type(1) {
    border: none;
}






/* --------- < 850px > --------- */

@media (max-width: 850px) {

.other-wrap {
    width: 80%;
    padding: 110px 0 0 0;
}
#other .cttl h1 {
    font-size: 3rem;
}
#other .cttl b {
    font-size: 0.9rem;
}

}





/* --------- < 500px > --------- */

@media (max-width: 500px) {

.other-wrap {
    width: calc(100% - 60px);
    padding: 60px 0 0 0;
    margin: 0 auto 60px auto;
}
#other .cttl h1 {
    font-size: 2.4rem;
}
#other .cttl b {
    font-size: 0.8rem;
}

.policy-wrap {
    margin: 20px 0 0 0;
    font-size: 0.75rem;
    line-height: 1.8em;
}
.policy-wrap h3 {
    margin: 2.0em 0 1em 0;

    font-size: 1.1em;
}

.plTB {
    font-size: 0.85em;
}
.plTB table th, .plTB table td {
    padding: 0.8em;
}

}







